<div class="col-lg-3 col-md-3 col-12 ">
    <?php include("funcion_tarjetas.php")        ?>
</div>
<div class="modal fade" id="modal_box" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            <div class="modal_body">
                <div id="modal_detalle"></div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(".btn_detalle").click(function() {
        id = $(this).data("id");
        $.get("./php_tienda/modal_detalles.php", "id=" + id, function(data) {
            $("#modal_detalle").html(data);
        });
        $('#modal_box').modal('show');
    });

    $(".btn_agregar").click(function() {
        id = $(this).data("id");
        $.get("./php_tienda/modal_detalles.php", "id=" + id, function(data) {
            $("#modal_detalle").html(data);
        });
        $('#modal_box').modal('show');
    });
</script>